<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="skill">
<item><text>School helps children to master the _____s necessary to live in our society.</text></item>
<item><text>a course that will test the _____s of any golfer</text></item>
<item><text>This work requires a different _____ set.</text></item>
<item><text>The country is facing a _____s shortage.</text></item>
<item><text>She performed the task with great _____.</text></item>
</body>
</batch>

